| Role | Permission |
|---|---|
| Partner | |
| Partner View | |
| Custom Partner | |
| Fleet Manager | |
| Group Manager | |
| User | |
| Custom User |
curl --location 'https://fleet.roscolive.com/api/v1.0/devices/stops?company_id=undefined&start_ts=undefined&end_ts=undefined&device_id=undefined&stop_type=undefined&long_value=undefined'{
"meta": {
"code": 200
},
"response": [
{
"address": "45 Maple Ave",
"created_at": "2026-06-09 17:35:25",
"driver_name": "API test Driver",
"duration": 300,
"end_ts": "2026-06-09 12:35:00",
"exception": null,
"geofencing": [
{
"39": "Test zone name 123"
},
{
"40": "UPD Test zone name 123"
}
],
"id": 3,
"start_ts": "2026-06-09 12:30:00",
"type": "idle",
"vehicle_name": "api_tests_reserve"
},
{
"address": "45 Maple Ave",
"created_at": "2026-06-09 17:35:25",
"driver_name": "API test Driver",
"duration": 22500,
"end_ts": "2026-06-09 19:25:00",
"exception": "long_stop",
"geofencing": [
{
"39": "Test zone name 123"
},
{
"40": "UPD Test zone name 123"
}
],
"id": 4,
"start_ts": "2026-06-09 13:10:00",
"type": "true",
"vehicle_name": "api_tests_reserve"
},
{
"address": null,
"created_at": "2026-06-24 02:49:14",
"driver_name": null,
"duration": null,
"end_ts": null,
"exception": null,
"geofencing": null,
"id": 496,
"start_ts": "2026-06-24 02:49:10",
"type": "idle",
"vehicle_name": "Test push not"
}
],
"result": "OK"
}